/*首页小图标尺寸改小*/
.sitewidget-graphicNew-20240119120007 {
  background-size: 50px;
}
svg {
    width: 24px; /* 设置图标宽度 */
    height: 24px; /* 设置图标高度 */
}
/*时间颜色调整*/
#component_sRUPYptdWmij > DIV > DIV:nth-child(2) {
	color:rgb(255,255,255) !important;
}
/*首页应用大字调整*/
.block11844 .title {
  font-size: 28px;
}
.block11844 .textBox {
  width: 70%;
}

/*证书修改调整*/
#component_CtfuhzaFYRSO > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV > A > IMG {
	width:73.5% !important;
}
/*搜索星级展示隐藏*/
.fullsite_list .showStarPlace {
  display: none;
}
/*新闻主图高度调整*/
.article23914 .Article_Container .ArticlePicList_Item .image {
  display: block;
  height: 50%;
}